#ifndef H_TOOLDebug
#define H_TOOLDebug

// 디버그 모드를 해제 할려면 아래를 false로 만들면 된다.
#define DEBUG true

// 디버그 파일을 연다.
void TDOpen(char *FileName);
// 디버그 파일을 닫는다.
void TDClose();
// 디버그 파일에 출력한다.
int TDPrintf(char *Format, ...);

#endif